- add_to_breadcrumbs _("Pages"), project_pages_path(@project)
- page_title _('New Pages Domain')
%h1.page-title
  = _("New Pages Domain")
= render 'projects/pages_domains/helper_text'
%div
  = form_for [@project, domain_presenter], html: { class: 'fieldset-form' } do |f|
    = render 'form', { f: f }
    .form-actions
      = f.submit _('Create New Domain'), class: "gl-button btn btn-confirm"
      .float-right
        = link_to _('Cancel'), project_pages_path(@project), class: 'gl-button btn btn-default btn-cancel'
